Google corrige errores de vulnerabilidad criticos en Chrome

Captura de pantalla 2010 07 27 a las 14.23.18

Asi como vimos ayer que Mozilla corregía errores de vulnerabilidad con su nueva versión de Firefox 3.6.8 hoy le toca a Google con su navegador Chrome. Con la actualización a su versión 5.0.375.125 trata un error de vulnerabilidad por la que sus desarrolladores aseguran que se dan 2 errores de riesgo que podrían corromper el acceso a la memoria cuando se utiliza el renderizado de código. También ha sido documentado un tercer fallo, pero de menor riesgo.

A todos los usuarios de Google Chrome se les aconseja actualizar lo antes posible para su seguridad.

En un programa de Securidad de Chromium por la que se premia a sus usuarios al detectar fallos en el navegador, Google ha ido reportando vulnerabilidades de seguridad. Estos errores de seguridad fueron descubiertos por Jose A. Vazquez y Aki Helin de Oulu University Secure Programming Group(OUSPG) y Michail Nikolaev, premiados como decimos por Google con 500$ por el trabajo de seguridad facilitado. Estos errores de seguridad han sido resueltos a través de la última actualización estable, sp3x de SecurityReason.

Más detalles sobre la actualización de seguridad de Chrome 5 se puede conseguir a través de un artículo escrito en el Blog de lanzamientos de Google. La actualización de Google Chrome está disponible para Windows, Mac OS X y Linux a través de google.es/chrome y se recomienda la actualización a sus usuarios lo antes posible.

Fuentes h-online.com